﻿@import url(https://fonts.googleapis.com/css?family=Arimo);

.RTL {
    direction: rtl;
    text-align: right;
}

.LTR {
    direction: ltr;
    text-align: left;
}

.topmenubar_cell_on {
    border-bottom: 2px solid var(--main-bg-color);
    padding-top: 5px;
    padding-bottom: 3px;
    color: var(--main-bg-color);
    font-size: 15px;
    font-family: Arimo, Arial, Helvetica, sans-serif;
    padding-left: 13px;
    padding-right: 13px;
    cursor: pointer;
}


.topmenubar_cell_off:hover {
    color: var(--main-bg-color);
}

.topmenubar_cell_off {
    border-bottom: 5px solid transparent;
    padding-top: 5px;
    color: #575757;
    font-size: 15px;
    font-family: Arimo, Arial, Helvetica, sans-serif;
    padding-left: 13px;
    padding-right: 13px;
    cursor: pointer;
}

.topmenubar_button_on {
    font-size: 13px;
    font-family: arimo, Helvetica, sans-serif;
    color: #1b2f68;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 7px;
    cursor: pointer;
}

.topmenubar_button_off {
    font-size: 13px;
    font-family: arimo, Helvetica, sans-serif;
    color: #1b2f68;
    font-weight: normal;
    padding-left: 7px;
    padding-right: 7px;
    cursor: pointer;
    text-decoration: none;
}

.ItalicText {
    font-style: italic;
}

.btntxet {
    font-family: arimo, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bolder;
    cursor: pointer;
}

.SearchInputBox {
    font-family: arimo, Helvetica, sans-serif;
    font-size: 12px;
    background: transparent;
    width: 225px;
    border: none;
}

.SearchInputBoxDialog {
    font-family: arimo, Helvetica, sans-serif;
    font-size: 14px;
    background: transparent;
    width: 100%;
    border: none;
    height: 30px;
    color: #808184;

}

.font_family {
    font-family: arimo, Helvetica, sans-serif;
}

.top-menu-and-search {
    padding: 0px 10px;
}

.txt_topbar {
    font-family: arimo, Helvetica, sans-serif;
    font-size: 16px;
    color: #ebebeb;
    height: 21px;
    padding: 2px 0px 11px 0px;
    *padding: 2px 10px 13px 10px;
}

.txt_topbar_trial {
    font-size: 12px;
    font-weight: bold;
    color: #6e8643;
}

.txt_topbar_item {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #c2c2c2;
}

    .txt_topbar_item:hover {
        color: black;
    }

.quicksearchinput {
    width: 100%;
    *border: 0 solid none;
    border: 0;
    color: #6b696b;
    font-weight: bold;
    font-size: 18px;
    padding-right: 5px;
    padding-left: 5px;
}

.dailyschedules_alert {
    position: absolute;
    top: 14px;
    background-color: #A53EFF;
    color: #fff;
    padding: 1px 3px;
    border-radius: 4px;
    box-shadow: 1px 1px 6px #808284;
    font-size: 12px;
    text-align: center;
    z-index: 1;
}

.dailyschedules_alert-ltr {
    /*right: 138px;*/
    margin-left: 14px;
}

.dailyschedules_alert-rtl {
    /*left: 157px;*/
    margin-right: -7px;
}

.notifications_alert {
    position: absolute;
    top: 13px;
    background-color: #f98449;
    color: #fff;
    padding: 1px 3px;
    border-radius: 4px;
    box-shadow: 1px 1px 6px #808284;
    font-size: 12px;
    text-align: center;
}

.notifications_alert-ltr {
    margin-left:14px;
}

.notifications_alert-rtl {
    margin-right: -7px;
}

.txt_notifications_button {
    outline: none;
    position: absolute;
    *top: 4px;
    padding: 3px 7px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #9c9a9c;
    background-color: #6b696b;
    border: 1px solid White;
    text-decoration: none;
    height: 14px;
    z-index: 500;
}

.txt_notifications_button_active {
    color: white;
    background-color: #cc3c29;
}

    .txt_notifications_button_active a {
        color: white;
        background-color: #cc3c29;
    }

.txt_notifications_button_onclick {
    background-color: White;
    z-index: 300;
    margin: 0;
    color: #8a8989;
    border: 1px solid #c2c2c2;
    border-bottom: none;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
}


.sidemenubar_on {
    border: 1px solid #bbd8fb;
    background-color: #f3f7fd;
    cursor: pointer;
}

.sidemenubar_off {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    cursor: pointer;
}

.size10 {
    font-size: 10px;
    font-family: arimo, Helvetica, sans-serif;
}

.size10bold {
    font-size: 10px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.size12 {
    font-size: 12px;
    font-family: arimo, Helvetica, sans-serif;
}

.size12bold {
    font-size: 12px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}
.selected-item-RTL {
    font-size: 14px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #f2f1f1;
    border-right: 5px solid var(--main-bg-color);
}
.selected-item-LTR {
    font-size: 14px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #f2f1f1;
    border-left: 5px solid var(--main-bg-color);
}
.size13 {
    font-size: 13px;
    font-family: arimo, Helvetica, sans-serif;
}

.size13bold {
    font-size: 13px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.size14 {
    font-size: 14px;
    font-family: arimo, Helvetica, sans-serif;
}

.size14bold {
    font-size: 14px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.size15 {
    font-size: 15px;
    font-family: arimo, Helvetica, sans-serif;
}

.size15bold {
    font-size: 15px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}
.size16 {
    font-size: 16px;
    font-family: arimo, Helvetica, sans-serif;
}

.size16bold {
    font-size: 16px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.size18 {
    font-size: 18px;
    font-family: arimo, Helvetica, sans-serif;
}

.size18bold {
    font-size: 18px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.size24 {
    font-size: 24px;
    font-family: arimo, Helvetica, sans-serif;
}

.size24bold {
    font-size: 24px;
    font-family: arimo, Helvetica, sans-serif;
    font-weight: bold;
}

.menucell {
    font-size: 14px;
    height: 25px;
    vertical-align: middle;
    padding: 5px 20px;
}

.menucellbottom {
    border-left: 1px solid #dfe1e0;
    border-right: 1px solid #dfe1e0;
}

.recordtitle {
    /* color: #f98449;*/
    color: var(--main-bg-color);
    font-size: 20px;
    font-family: Arimo, Arial, Helvetica, sans-serif;
    padding: 11px 19px 11px 19px;
}

.new-pwl-cal {
    border-collapse: collapse;
    table-layout: fixed;
    background-color: #ffffff;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0px 4px 8.2px 0.8px rgba(0, 0, 0, 0.11);
    border: solid 1px #e6e7e8;
    border-spacing: 0;
}
.new-pwl-cal-header {
    height: 40px;
    border-bottom: solid 1px #e6e7e8;
}
.cal-day {
    font-family: Arimo;
    font-size: 14px;
    font-weight: bold;
    color: var(--main-bg-color);
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.cal-today-date {
    font-family: Arimo;
    font-size: 11px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6e7e8;
}
.new-cal-time-picklist {
    max-height: 173px;
    border: 1px solid #E6E7E8;
    overflow-y: scroll;
    position: relative;
    padding: 0;
    margin-top:1px;
    border-radius: 2px;
    background-color: #ffffff;
    overflow-x: hidden;
}
.cal-date-in-month {
    font-family: Arimo;
    font-size: 11px;
    color: #404041;
    text-align: center;
    line-height: 30px;
    height: 30px;
    width: 30px;
    cursor: pointer;
}

.bk-div.wrap-dialog {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
}

.cal-chosen-day-date {
    font-family: Arimo;
    font-size: 11px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--main-bg-color);
    color: #ffffff;
} 
.cal-date-in-month:hover {
    font-family: Arimo;
    font-size: 11px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6e7e8;
}
.cal-date-not-in-month {
    font-family: Arimo;
    font-size: 11px;
    color: #a6a8ab;
    text-align: center;
    height: 30px;
    width: 30px;
    cursor: pointer;
    line-height: 30px;
}
.innerrecordtitleheadline {
    color: #354A68;
    font-size: 22px;
    font-family: arimo, Helvetica, sans-serif;
}

.innerrecordtitle {
    color: #354A68;
    font-size: 22px;
    font-family: arimo, Helvetica, sans-serif;
}
.related-table-tr {
    height:1px;
}
.related-table-div {
    margin: 0 15px 15px;
    padding: 15px;
    background-color: #FFFFFF;
    border: solid 1px #e6e7e8;
    border-top: none;
    min-height:338px;
}
.record-form-table {
    table-layout: fixed;
    border-collapse: collapse;
    margin-top:4px;
}
.action-bar-td {
    border-bottom: solid 1px #e6e7e8;
}
.action-bar-tr {
    height: 50px;
    background-color: white;
    padding: 0 20px;
    border-bottom: solid 1px #e6e7e8;
}
.action-bar-tr-eng {
    height: 50px;
    background-color: white;
    padding: 0 20px;
    border-bottom: solid 1px #e6e7e8;
}
.action-bar-div {
    justify-content: center;
    display: flex;
    align-items: center;
    height: 100%;
    position:relative;
}

.menucellborder {
    border-bottom: 1px solid #dddddd;
}
.related-bar-tr {
    height: 15px;
}
.related-bar-td {
    background-color: #f6f6f7;
}
.related-bar-div {
    flex-wrap: wrap;
    margin: 15px;
    background-color: #FFFFFF;
    border: solid 1px #e6e7e8;
    display: flex;
    align-items: center;

}
.related-object-name {
    min-width: 130px;
    display: block;
    font-size: 12px;
    color: #404041;
}
.dialog-div {
    position: absolute;
    /*background-color: #ecf0f3;*/
    background-color: #ffffff;
    /*border: 1px solid #0AAAE5;*/
    /*padding: 5px;*/
    display: none;
    z-index: 1001;
    
}

.bk-div .dialog-div, .topDialog .dialog-div {
    top: calc($(window).height() + 30) !important;
}
.dialog-div.bk-div, .topDialog + .bk-div {
    z-index: 1001;
}

.taskForm div .stream-wrapper-beforeload {
        padding-top: 200px !important;
}

.dialog-div #RecordFormTdContainer {
    width: 100% !important;
}
.dialog-div  #StreamTdContainer {
    /*height:660px !important;*/
}
.dialog-div #stream-w {
    /*height: 690px;*/
    /*overflow-y: hidden;*/
}

.stream-email.open .email-files {
    display: flex;
    flex-wrap: wrap;
    margin-top: 26px;
}

.note .email-files {
    display: flex;
    flex-wrap: wrap;
    margin-top: 31px;
}

.note .email-file a {
    display: block;
    text-align: right;
    line-height: 16px;
}

.note .email-header .fa-paperclip {
    color: #a6a8ab;
    margin-right: 5px;
}

.note .email-file .note-user-text-main-file {
    display: flex;
    flex-flow: wrap;
}

.note #attachment-stream-open {
    overflow: hidden;
    padding: 7px 10px;
    height: 13px;
    border-radius: 15px;
    border: solid 1px #cacaca;
    margin-top: 7px;
    margin-inline-end: 10px;
    margin-bottom: 20px;
}

.note #attachment-stream-close {
    overflow: hidden;
    padding: 7px 10px;
    height: 13px;
    border-radius: 15px;
    border: solid 1px #cacaca;
    margin-top: 14px;
    margin-bottom: 6px;
    margin-inline-end: 10px;
}

.note .email-file:hover {
    border-radius: 15px;
    background-color: #f3f3f3;
    border: solid 1px #f3f3f3 !important;
}


.note .email-file i {
    font-size: 20px;
    margin-bottom: 8px;
}

.note .email-file i.fa-file-word-o {
    color: #7BC9ED;
}

.note .email-file i.fa-file-pdf-o {
    color: #E5617C;
}

.note .email-file i.fa-file-excel-o {
    color: #5EA980;
}

.note .email-file i.fa-file-image-o {
    color: #EDC468;
}

.dialog-div.centered-div {
    left: 50%;
    transform: translate(-50%);
}


.dialog-div.center {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
}

.dialog-div #DisplayForm {
    padding: 0px 18px !important;
    /*height: 690px !important;*/
    overflow-y: auto;
    margin-bottom: 0px;
}
  
.dialog-div #allpostsUl {
    margin-right: 25px !important;
    padding-left: 10px !important;
    padding-top: 5px !important;
    margin-bottom: 0px;
}

.dialog-div #tblFormContainer {
    min-height: 105px !important;
}

.open-tab {
    display: block;
    float: right;
    color: var(--main-bg-color) !important;
    padding: 5px 16px 12px;
    border-bottom: 3px solid var(--main-bg-color);
}

.close-tab {
    display: block;
    float: right;
    color: #808184 !important;
    padding: 5px 16px 12px;
}

    .close-tab:hover .close-tab-text {
        color: #354a68 !important;
    }

.open-tab-text {
    text-decoration: none;
    color: var(--main-bg-color);
    font-size: 15px;
}

.close-tab-text {
    text-decoration: none;
    color: #808184;
    font-size: 15px;
}

.dialog-div + .bk-div + .dialog-div, .dialog-div + #jquery-colour-picker + .bk-div + .dialog-div {
    box-shadow: rgba(0, 0, 1, 0.3) -4px 8px 38px -4px !important;
    margin-top: 100px;
}

.dialog-div {
        box-shadow: rgba(0, 0, 1, 0.3) -4px 8px 38px -4px !important;
}

.dialog-title {
    background-color: #f1f3f7;
    height: 50px;
    vertical-align: middle;
    font-family: arimo, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #464646;
    /*padding: 4px;*/
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 15px;
    padding-left: 15px;
    line-height: 50px;
}

.dialog-title-close-RTL, .dialog-title-close-LTR {
    text-decoration: none;
    flex:0;
}

.dialog-content {
    /*overflow-y: auto;*/
}


.dialog-div .GridMenuBarTdContainerClass {
    padding-top: 1px;
}

.bk-div {
    /*display: inline;*/
    /*background-color:#fff;*/
    background-color: black;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

    .bk-div.wrap-dialog {
        background-color: rgba(0,0,0,0.5);
        opacity: 1;
    }

    .bk-grey {
        background-color: rgba(0,0,0,0.5);
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        text-align: center;
        z-index: 1000;
        filter: alpha(opacity=50);
    }





.selectboxitems {
    cursor: pointer;
    padding: 9px 16px;
    width: calc(100% - 32px);
    height: 21px;
    color: #979797;
    font-size: 14px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

    .selectboxitems:hover {
        background: #f1f3f7;
    }
    
    .designer-selectboxitem {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 5px 0;
        text-indent: 10px;
        width: 100%;
        border-bottom: 1px solid #e6e7e8;
        color: #404041;
    }

.navbarfolder {
    border-top: 1px solid #dfe1e0;
}

.navbarfoldername {
    line-height: 40px;
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    display: inline-flex;
    width: 100%;
}
.dropdown-menu-pl {
    position: absolute;
    z-index: 1005;
    display: block;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: solid 1px #e6e7e8;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
    .dropdown-menu-pl a {
        color: #404041;
        FONT-WEIGHT: normal;
        font-size: 14px;
    }

.dropdown-menu-pl-conv a {
    color: #404041;
    FONT-WEIGHT: normal;
    font-size: 14px;
}

.edit-record-button-background {
    border-radius: 50%;
    height: 27px;
    width: 27px;
    font-weight: bold;
    cursor: pointer;
    color: #4e4e4f;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F1F1F2;
    border-radius: 50%;
}
.button-span-background {
    border-radius: 50%;
    height: 25px;
    width: 25px;
    font-weight: bold;
    cursor: pointer;
    color: #808184;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .button-span-background:hover {
        background-color: #F1F1F2;
        border-radius: 50%;
    }
    .button-span-background-open {
        background-color: #F1F1F2;
        border-radius: 50%;
    }

        .button-span-background-open .pwl-icon-dots {
            color: #4e4e4f;
        }
.button-span-background-open-new {
    background-color: #F1F1F2;
    border-radius: unset;
}
        .highlight {
            font-weight: bold;
        }
.action-button-span-background {
    border-radius: 50%;
    height: 27px;
    width: 27px;
    font-weight: bold;
    cursor: pointer;
    color: #808184;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
}
    .action-button-span-background:hover {
        color: #4e4e4f;
    }
.navbarfoldername_edit {
    display: inline-flex;
    align-items: center;
    margin-inline-start: 15px;
    font-size: 8px;
    height: 40px;
}
.limenucell[infolder='1'], .editfolder .limenucell {
    border-top: 1px solid #dfe1e0;
    background-color: #fafafa;
}
.arrow-icon-span {
    font-size: 10px;
    color: #808184;
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: 16px;
} 
    .limenucell[infolder='1'] .tdindent, .editfolder .limenucell .tdindent {
        width: 11px !important;
    }

.navbarfolder-hover {
    border: 1px solid #fbcb09;
}

.outoffolder {
}

.pwl-icon-cog {
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 14px;
    color: #a6a8ab;
    background-color: transparent;
    border-radius: 4px;
    padding: 6px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(230, 231, 232);
}

    .pwl-icon-cog:hover {
        background-color: #f3f3f3;
    }
    .pwl-icon-cog:active {
        color: rgb(35, 31, 32);
        background-color: rgb(243, 243, 243);
        border-width: 1px;
        border-style: solid;
        border-color: rgb(230, 231, 232);
        border-image: initial;
    }

    img[src*='ppic.aspx'], img[src*='https://cdn.powerlink.co.il/profile/'], img[src*='https://c.powerlink.co.il/img/profile/'], img[src*='https://c.powerlink.co.il/file/profile/'],
    img[src*='http://cdn.powerlink.co.il/profile/'], img[src*='http://c.powerlink.co.il/img/profile/'], img[src*='http://c.powerlink.co.il/file/profile/'] {
        border-radius: 50%;
        /*border: 1px solid #808284 !important;*/
    }

*[onclick*='gotourl('], *[onclick*='openObject('] {
    cursor: pointer;
}

.shadow-border {
    box-shadow: 0px 1px 5px -2px;
}

#tranzillaIframeHeader {
    font-weight: bold;
    font-size: 18px;
    font-family: arimo, Helvetica, sans-serif;
    color: #354A68;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    padding: 10px;
}

.field-edit-selectbox-btn {
    width: 70px;
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    background: white;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: #a6a8ab;
    font-family: arimo,Arial, Helvetica, sans-serif;
    border: solid 1px #a6a8ab !important;
}

    .field-edit-selectbox-btn:hover {
        background: #808084;
        color: white;
    }

.cancel-record-btn {
    width: 70px;
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    background: inherit;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
    color: #a6a8ab;
    border: solid 1px #dbdbdb !important;
    font-family: arimo,Arial, Helvetica, sans-serif;
}


.save-record-btn {
    display: inline-flex;
    min-width: 70px;
    height: 25px;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    background: inherit;
    border-radius: 4px;
    border: solid 1px var(--secondary-color);
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    color: var(--secondary-color);
    font-family: arimo,Arial, Helvetica, sans-serif;
    cursor: pointer;
}
div .save-record-btn { /* Becouse div includes padding in the width */
    min-width: 50px;
}
    .save-record-btn:hover {
        color: white !important;
        background-color: var(--secondary-color) !important;
    }

#switch-grid-view-container {
    border: 1px solid #e6e7e8;
    padding: 0;
    border-radius: 4px;
    display: flex;
}

    #switch-grid-view-container div {
        max-width: 26px;
        padding: 6px;
        text-align: center
    }

    #switch-grid-view-container img {
        max-width: 26px;
        text-align: center;
        width: 14px;
    }

    #switch-grid-view-container .table-grid {
        background-color: #e6e7e8;
    }

    #switch-grid-view-container .board-grid:hover {
        background-color: #f3f3f3;
    }

    .appgrid-header-menu .grid-btn {
        display: inline-block;
        cursor: pointer;
    }



.save-filled-btn {
    padding: 7px 15px;
    background: var(--main-bg-color);
    color: white !important;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

.board .sc-kEYyzF.gAeFZU{
    display:none;
}

.board li.sc-eNQAEJ.eCfLPa {
    border-bottom: 2px solid var(--main-bg-color);
}

.board li, .board li:hover, .board .sc-bdVaJa.eHMsIb, .board .sc-bdVaJa.eaSqZx {
    color: var(--main-bg-color);
}


.new-appgrid-btn {
    font-family: arimo;
    font-size: 14px;
    font-weight: 400;
    color: white;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    padding: 4px 14px !important;
    border: 1px solid #37C998;
    background-color: #37C998;
    display: block;
}
    .new-appgrid-btn:hover {
        color: white;
        background-color: #2CA076;
        border: 1px solid #2CA076;
    }
    .new-appgrid-btn:active {
        color: #fff;
        background-color: #217859;
        border: 1px solid #217859;
    }


.profile-api-btn {
    font-family: arimo;
    font-size: 15px;
    font-weight: 700;
    color: var(--main-bg-color);
    box-sizing: border-box;
    height: 28px;
    cursor: pointer;
    border-radius: 4px;
    padding: 5px 10px;
    margin-bottom: 25px;
    border: 1px solid #e8e8e8;
    margin-right: 10px !important;
    text-align: left;
}


    .profile-api-btn:hover {
        color: white;
        background-color: var(--main-bg-color);
        border: solid 1px var(--main-bg-color);
    }
    
    
    .edit-input-view-cell {
        font-size: 8px;
        margin-right: 5px;
        margin-left: 5px;
        margin-top: 19px;
        vertical-align: middle;
        font-weight: bold;
        cursor: pointer;
    }

.sav-prof-btn {
    font-family: arimo;
    font-size: 15px;
    color: var(--main-bg-color);
    box-sizing: border-box;
    height: 28px;
    cursor: pointer;
    border-radius: 4px;
    padding: 5px 10px;
    border: 1px solid var(--main-bg-color);
    margin-right: 20px !important;
    margin-left: 20px !important;
}

    .sav-prof-btn:hover {
        color: white;
        background-color: var(--main-bg-color);
        border: solid 1px var(--main-bg-color);
    }

.cancel-record-btn-conn {
    width: 70px;
    height: 25px;
    line-height: 25px;
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    color: #a6a8ab;
    border: solid 1px #ffffff;
    font-family: arimo,Arial, Helvetica, sans-serif;
}

    .cancel-record-btn-conn:hover {
        border: solid 1px #e8e8e8 !important;
    }

cancel-prof-btn{
    color: grey !important;
    font-size:15px !important;
}

cancel-prof-btn:hover {
    cursor: pointer;
}

.merge-appgrid-btn {
    font-family: arimo;
    font-size: 14px;
    font-weight: 700;
    color: var(--main-bg-color);
    box-sizing: border-box;
    /*width: 110px;*/
    height: 28px;
    cursor: pointer;
    border-radius: 3px;
    padding-right: 10px;
    padding-left: 10px !important;
    margin-bottom: 25px;
    border: 1px solid;
    margin-right: 5px !important;
    display: initial;
    padding-top: 2px;
    padding-bottom: 4px;
}

    .merge-appgrid-btn:hover {
        color: white;
        background-color: var(--main-bg-color);
        border: solid 1px var(--main-bg-color);
    }

#MainTableViewsBar .add-new-object-rtl, .add-new-object-ltr,
#DashboardsList .add-new-object-rtl, .add-new-object-ltr{
    font-size: 14px;
    color: var(--secondary-color);
    box-sizing: border-box;
    height: 28px;
    cursor: pointer;
    margin-top: 15px;
    border-radius: 3px;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 5px;
    /*margin-right: 11px;*/
    border: 1px solid var(--secondary-color);
}
.add-widget-btn {
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    color: white;
    border: 1px solid #37C998;
    background-color: #37C998;
    font-size: 15px;
    border-radius: 3px;
}

    .add-widget-btn:hover {
        color: white;
        background-color: #2CA076;
        border: 1px solid #2CA076;
    }


    .add-widget-btn:active {
        color: #fff;
        background-color: #217859;
        border: 1px solid #217859;
    }

.new-appgrid-btn:active {
    color: #fff;
    background-color: #217859;
    border: 1px solid #217859;
}

#dashboardnameTR {
    border-bottom: 1px solid #dddddd;
}

#MainTableViewsBar .add-new-object-rtl,
#DashboardsList .add-new-object-rtl {
    /*margin-left: 47px;
    padding-right: 20px;*/
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
}

#MainTableViewsBar .add-new-object-ltr,
#DashboardsList .add-new-object-ltr {
    /*margin-left: 19px;
    margin-right: 60px;*/
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
}

#MainTableViewsBar .add-new-object-rtl:hover,
#DashboardsList .add-new-object-rtl:hover {
    color: white;
    background-color: var(--secondary-color);
    border: solid 1px var(--secondary-color);
}

#MainTableViewsBar .add-new-object-ltr:hover,
#DashboardsList .add-new-object-ltr:hover {
    color: white;
    background-color: var(--main-bg-color);
    border: solid 1px var(--main-bg-color);
}

/*#DashboardsList .add-new-object {
    font-size: 12px;
    color: #231F20;
    background-color: #e6e7e8;
    box-sizing: border-box;
    height: 28px;
    cursor: pointer;
    margin-top: 15px;
    border-radius: 3px;
    padding-right: 20px;
    padding-left: 18px;
    margin-left: 47px;
    padding-top: 5px;
    margin-right: 11px;
}

    #DashboardsList .add-new-object:hover {
        background-color: #c2c8cc;
    }*/

.dialog-div #dialogtitlespan {
    /*padding-right: 20px;
    padding-left: 20px;*/
    position: relative;
    font-size: 20px;
    font-weight: 300;
    color: var(--main-bg-color);
    display: inline-block;
    flex:1;
}

.content-div-footer {
    background-color: #f1f3f7;
    border-top: 2px solid #E6E7E8;
    display: flex;
    padding: 10px;
    line-height: 25px;
    min-height:47px;
    box-sizing:border-box;
}

.content-div-footer-close {
    width: 70px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: #a6a8ab;
    border: solid 1px #f1f3f7;
}

.content-div-footer-save {
    width: 70px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: #a6a8ab;
    border: solid 1px #f1f3f7;
}

.content-div-footer-confirm-rtl {
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: var(--secondary-color);
    border: solid 1px var(--secondary-color);
    padding: 0 5px;
    margin-right: 10px;
    min-width: 60px;
}
.content-div-footer-confirm-ltr {
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: var(--main-bg-color);
    border: solid 1px var(--main-bg-color);
    padding: 0 5px;
    margin-left: 10px;
    min-width:60px;
}
.pwl-icon-x-for-dialog {
    cursor: pointer;
    font-size: 13px;
    color: #a6a8ab;
    margin: 14px 14px;
}
.content-div-footer-confirm-rtl:hover {
    color: #ffffff;
    background-color: var(--secondary-color);
    border: solid 1px var(--secondary-color);
}
.content-div-footer-confirm-ltr:hover {
    color: #ffffff;
    background-color: var(--main-bg-color);
    border: solid 1px #dbdbdb;
}

    .content-div-footer-close:hover {
        border: solid 1px #dbdbdb;
    }

.content-div-footer-save:hover {
    border: solid 1px #dbdbdb;
}

.opening-page-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #25abe2;
    background-color: #FFF;
    font-size: 14px;
    padding: 3px 14px;
    color: #25ABE2;
    transition: all 0.2s ease-in-out;
    width: 140px;
    height: 25px;
    margin-top: 30px;
    font-size: 16px;
}

    .opening-page-btn:hover {
        cursor: pointer;
        background-color: #25ABE2;
        color: #FFF;
    }

.opening-page-white-square {
    margin-top: 10px;
    background-image: url("/_imgs/openingpage/whitesquare.png");
    background-repeat: no-repeat;
    width: 290px;
    height: 250px;
    background-size: cover;
}

.merge-records tbody tr:last-child td:nth-of-type(1) {
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
}

.merge-records tbody tr:last-child td:nth-of-type(2) {
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
}

.merge-records tbody tr:last-child td:nth-of-type(4) {
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
}

.cancel-merge-btn {
    font-family: arimo;
    font-size: 15px;
    font-weight: 700;
    color: grey;
    box-sizing: border-box;
    /*width: 110px;*/
    height: 28px;
    cursor: pointer;
    border-radius: 3px;
    padding-right: 10px;
    padding-left: 10px !important;
    margin-bottom: 25px;
    border: 1px solid;
    margin-right: 40px !important;
}

    .cancel-merge-btn:hover {
        color: white;
        background-color: #25abe2;
        border: solid 1px #25abe2;
    }

.controller-field-dialog-header{
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 140px;
    border: 1px solid #efefef;
    vertical-align: top;
    overflow: hidden;
}

.controller-field-dialog-item{
    margin-right:2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 140px;
    vertical-align: top;
    overflow: hidden;
}

.controller-field-dialog-col .controller-field-dialog-item:last-child {
    padding-bottom:10px;
}

.passwordCustomInput {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    color: #231f20;
    background-color: #fff;
    background-image: none;
    border: solid 1px #a6a8ab;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
    .passwordCustomInput:focus {
        border: solid 1px #25abe2;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    }

#StreamTdContainer:hover ~ #fileUplaodDiv {
    display:block;
}
.informationDiv {
    min-width: 200px;
    width: 200px;
}
.openingSection {
    border-bottom: 1px solid #d7d7d7;
    padding: 20px 0px;
    display: flex;
    width: 97%;
}
.openingSectionFromPage {
    border-top: 1px solid #d7d7d7;
    padding: 20px 0px;
    display: flex;
    margin: 0 25px;
}
.lastSection {
    padding: 20px 0px;
    display: flex;
    width: 97%;
}
.choicesDiv {
    width: 100%;
    display: flex;
    max-width: 1260px;
}
.choiceDiv {
    color: var(--main-bg-color);
    text-align: center;
    width: 120px;
    flex: 1;
}
.fake-div {
    color: var(--main-bg-color);
    text-align: center;
    width: 120px;
    flex: 1;
}
.informationSpan {
    color: #808184;
}
.informatioHeader {
    color: #404041;
    margin-top: 0;
}
.pwl-img {
    font-size: 50px;
    display: block;
    line-height: 1.8 !important;
}
.integration-img {
    padding-top: 18px;
    display: block;
}
.logoContainer {
    width: 120px;
    height: 90px;
    border-radius: 10px;
    margin:auto;
}

    .logoContainer:hover {
        background-color: var(--main-bg-color);
    }
.choiceDiv:hover .choice-text {
    color: var(--main-bg-color);
}
.logoContainer:hover {
    color: white;
    cursor: pointer;
}
.choice-text {
    color: #808184;
    line-height: 2;
}
.quick-action-text {
    line-height: 1.2;
    font-size: 15px;
    color: #354a68;
    padding: 0 5px;
}
.integration-choice-text {
    color: #808184;
    line-height: 2;
}
.integration-logo-container:hover {
    background-color: #e6e7e8;
    cursor: pointer;
}
.integration-logo-container {
    width: 120px;
    height: 90px;
    border-radius: 10px;
    margin: auto;
}
.second-section-div {
    flex: 1;
    padding: 30px 25px;
}
.second-section-header {
    color: var(--main-bg-color);
    font-size: 16px;
    line-height: 2;
}
.second-section-header-from-page {
    color: var(--main-bg-color);
    font-size: 16px;
    line-height: 2;
    margin-right:25px;
}
.quick-action-box-div {
    width: 170px;
    border-radius: 4px;
    border: solid 1px #d4d4d4;
    margin: 0 8px;
    text-align: center;
    color: #354a68;
    padding: 0 0 10px;
}
    .quick-action-box-div:hover {
        background-color: #354a68;
        color:white;
        cursor:pointer;
    }
        .quick-action-box-div:hover .quick-action-text {
            color: white;
        }
.second-section-inside-div {
    width: 100%;
    border-top: 1px solid #d7d7d7;
    padding: 30px 0 0;
    display: flex;
}
.pwl-img-quick-action {
    font-size: 40px;
    display: block;
    line-height: 1.8 !important;
}
.article-li {
    padding: 8px 0;
    font-size: 16px;
    color: #808184;
    list-style-type: none;
}
.article-li:hover {
    cursor:pointer;
}

/*.max-width-select-cell{
    width: 100% !important;
}*/
.pwl-li-icon {
    padding: 0 10px;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}
.support-box {
    width: 200px;
    height: 30px;
    border-radius: 4px;
    border: solid 1px #354a68;
    text-align: center;
    font-size: 16px;
    color: #354a68;
    line-height: 1.8;
    margin-right: 3px;
    margin-left: 3px;
}
.support-box-lower {
    width: 200px;
    height: 30px;
    border-radius: 4px;
    border: solid 1px #354a68;
    text-align: center;
    font-size: 16px;
    color: #354a68;
    line-height: 1.8;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: 20px;
}
.support-box:hover {
cursor:pointer;
}
.support-background {
    height: 260px;
    max-height: 260px;
    background-image: url(../../_imgs/contact-image.png);
    background-repeat: no-repeat;
    background-position: bottom;
}
.first-section-div {
    display: flex;
    min-height:230px;
}
.pwl-icon-color {
    color: #808184;
}

    .pwl-icon-color:hover {
        cursor: pointer;
        color: #4e4e4f;
    }
.record-section-div {
    display: flex;
    height: 46px;
    justify-content: space-between;
}
.record-section-edit-name {
    font-family: Arimo;
    font-size: 16px;
    color: #354a68;
    flex: 1;
    align-self: center;
}
.record-section-edit-div {
    display: flex;
    padding: 10px 25px;
    background-color: #F9F9F9;
    border-bottom: 1px solid #e6e7e8;
}
.record-section-name {
    flex: 1;
    align-self: flex-end;
    margin: 22px 0 10px 0;
    font-size: 15px;
    font-weight: bold;
}


.advance-search-header {
    height: 50px;
    color: var(--main-bg-color);
    background-color: #e6e7e8;
    text-indent: 15px;
}

.select-values-div {
    width: calc(100% - 65px);
    overflow-y: auto;
    overflow-x: hidden;
    line-height: 25px;
}
.profile-user-details {
    display: flex;
    padding: 10px;
}
.profile-user-img-ltr {
    height: 60px;
    width: 60px;
    cursor: pointer;
    margin-right: 20px;
}
.profile-user-img-rtl {
    height: 60px;
    width: 60px;
    cursor: pointer;
    margin-left: 20px;
}

.profile-user-img-LTR {
    height: 60px;
    width: 60px;
    cursor: pointer;
    margin-right: 20px;
}

.profile-user-img-RTL {
    height: 60px;
    width: 60px;
    cursor: pointer;
    margin-left: 20px;
}
.profile-user-email {
    font-size: 16px;
    color: #808184;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: inherit;
    padding-top: 5px;
}
.profile-user-name {
    font-size: 16px;
    color: var(--main-bg-color);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: inherit;
}
.profile-user-name-email-div {
    padding-top: 10px;
}
.profile-user-li {
    cursor: pointer;
    font-size: 14px;
    color: #808284;
    height: 40px;
    display: flex;
    align-items: center;
}
.profile-user-li-blue {
    cursor: pointer;
    font-size: 14px;
    color: var(--main-bg-color);
    height: 40px;
    display: flex;
    align-items: center;
}
.profile-user-clock-li {
    font-size: 14px;
    color: #354a68;
    height: 40px;
    display: flex;
    align-items: center;
    background-color: #f6f6f7;
}
.attendance-clock-div-button-rtl {
    width: 50px;
    height: 25px;
    border-radius: 3px;
    border: solid 1px #a6a8ab;
    color: #354a68;
    display: flex;
    justify-content: center;
    vertical-align: middle;
    align-items: center;
    text-indent: 0;
    margin-left: 10px;
    cursor: pointer;
}

.attendance-clock-div-button-RTL {
    width: 50px;
    height: 25px;
    border-radius: 3px;
    border: solid 1px #a6a8ab;
    color: #354a68;
    display: flex;
    justify-content: center;
    vertical-align: middle;
    align-items: center;
    text-indent: 0;
    margin-left: 10px;
    cursor: pointer;
}

    .attendance-clock-div-button-ltr {
        width: 50px;
        height: 25px;
        border-radius: 3px;
        border: solid 1px #a6a8ab;
        color: #354a68;
        display: flex;
        justify-content: center;
        vertical-align: middle;
        align-items: center;
        text-indent: 0;
        margin-right: 10px;
        cursor: pointer;
    }
#attendanceClockText{
    flex:1;
}
.widget-header-buttons-div-rtl {
    float: left;
    display: flex;
    visibility: hidden;
    direction: ltr;
    margin: 0 10px;

}
.widget-header-buttons-div-ltr {
    float: right;
    display: flex;
    visibility: hidden;
    direction: rtl;
    margin: 0 10px;
}
.widget-header-buttons-div-type13-rtl {
    float: left;
    display: flex;
    visibility: hidden;
    direction: ltr;
    margin: 5px 5px 0;
}

.widget-header-buttons-div-type13-ltr {
    float: right;
    display: flex;
    visibility: hidden;
    direction: rtl;
    margin: 5px;
}
.widgetheaderbutton {
    font-size: 14px;
    color: #808184;
    margin: 0 3px;
    cursor:pointer;
}
.widget-space{
    height:30px;
    padding-top: 5px;
}
.form-sticky-header {
    position: fixed;
    z-index: 999;
    top: 0;
    background-color: #fff;
    left: calc(50% - 94px);
    border: 1px solid #ebebeb;
    width: 186px;
}
    .form-sticky-header .save-record-btn, .form-sticky-header .cancel-record-btn {
        margin: 10px;
    }
.meeting-cal {
        background-color: #ffffff;
        margin: 0 15px;
        position: relative;
    }

#formula-formulatxt.syntaxError {
    border: 1px solid red
}

#formula-syntaxCheckMsg.syntaxError {
    color: red
}

#formula-syntaxCheckMsg {
    color: green;
}

.widget-add-filter-button {
    text-align: center;
    margin-bottom: 7px;
    border: 1px solid #dbdbdb;
    padding: 7px 13px;
    color: #354A68;
    border-radius: 5px;
}

.widget-add-filter-button:hover {
    cursor: pointer
}

#crmDataForm {
    margin: 0;
}

#formula-listOf-selectCode {
    margin: 10px 0px;
}

.formula-selectCode-item {
    padding: 3px 0px;
    font-size: 12px;
    display:flex;
}
.formula-selectCode-item-code {
    flex: 1;
}
.formula-selectCode-item-text {
    flex: 1;
}

.scheduler-cancel-record-btn {
    width: 70px;
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    background: #f9f9f9;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    display: flex;
    color: #a6a8ab;
    border: solid 1px #ffffff;
    font-family: arimo,Arial, Helvetica, sans-serif;
}

    .scheduler-cancel-record-btn:hover {
        border: solid 1px #dbdbdb !important;
    }

.scheduler-save-record-btn {
    width: 70px;
    height: 25px;
    border-radius: 4px;
    border: solid 1px var(--main-bg-color);
    background: #f9f9f9;
    color: var(--main-bg-color);
    font-size: 14px;
    justify-content: center;
    text-align: center;
    display: flex;
    cursor: pointer;
    font-family: arimo,Arial, Helvetica, sans-serif;
}

    .scheduler-save-record-btn:hover {
        color: white !important;
        background-color: var(--main-bg-color) !important;
    }


.select-div-outer-box {
    border: 1px solid #a6a8ab;
    border-radius: 4px;
    height: 30px;
    display: flex;
    padding: 0 6px;
    justify-content: center;
}

.hide-content * {
    display: none !important;
}


.upgrade-page-container {
    background: url("../../_imgs/gray_ground.png") no-repeat fixed bottom;
    height: 100%;
}

.upgrade-page-go-back-row {
    height: 10%;
    margin: 0 25px;
    color: var(--main-bg-color);
    font-family: Arimo;
    font-size: 18px;
}

.upgrade-page-content-row {
    height: 65%;
}

.upgrade-page-content-headline {
    width: 440px;
    color: #404041;
    font-family: Arimo;
    font-size: 40px;
    font-weight: bold;
    margin: 15px 0;
}

.upgrade-page-content-text {
    width: 440px;
    font-family: Arimo;
    font-size: 22px;
}

.update-page-button-row {
    width: 440px;
    font-family: Arimo;
    font-size: 22px;
}

.upgrade-page-pricing-link {
    color: #808184;
    font-family: Arimo;
    font-size: 16px;
    margin: 0 10px;
    font-weight: 100;
}

.upgrade-page-license-button {
    display: inline-flex;
    min-width: 70px;
    height: 25px;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    background: inherit;
    border-radius: 4px;
    border: solid 1px var(--main-bg-color);
    font-size: 18px;
    text-align: center;
    white-space: nowrap;
    color: var(--main-bg-color);
    font-family: arimo,Arial, Helvetica, sans-serif;
    cursor: pointer;
    margin: 20px 0;
}

.upgrade-page-license-button:hover {
    color: white !important;
    background-color: var(--main-bg-color) !important;
}


.upgrade-page-dude {
    height: 570px;
    width: 280px;
}

.upgrade-capitalize-first-letter::first-letter {
    text-transform: uppercase;
}

.daysCheckboxContainer {
    border: 1px solid #DCDCDF;
    background-color: #FFFFFF;
    box-shadow: 0 1px 1px 2px rgba(0,0,0,0.08);
    position: absolute;
    z-index: 100;
    margin-top: 4px;
    width: 132px;
    max-height: 200px; 
    overflow-y: auto;
}

.bulk-btn:hover {
    color: #fff !important;
    background-color: var(--main-bg-color) !important;
}

.bulk-btn-close {
    text-align: center !important;
    margin: 0px 3px !important;
    background-image: none !important;
    color: var(--main-bg-color) !important;
    border: 1px solid var(--main-bg-color) !important;
    font-size: 14px !important;
    border-radius: 5px !important;
}

    .bulk-btn-close:hover {
        color: #fff !important;
        background-color: var(--main-bg-color) !important;
    }

.widget-dialog .dialog-div {
    width: 1100px;
    max-width: 95%;
    max-height: 95%;
    min-width: unset!important;
}
.widget-dialog .dialog-div .dialog-content{
    width:100%;
    overflow-x:auto;
}
.widget-dialog .dialog-div .AppGridContainerDiv-ltr,.widget-dialog .dialog-div .AppGridContainerDiv-rtl{overflow:unset!important;width:fit-content;}
.widget-dialog .dialog-div .GridMenuBarTdContainerClass{position:relative;}
.widget-dialog .dialog-div .GridMenuBarTdContainerClass > table{
    width: 1100px !important;
    position: sticky;
    left: 0;
    max-width: 100%;
    min-width: fit-content;
}
.widget-dialog .dialog-div .GridMenuBarTdContainerClass.isRtl > table{
    left:unset;
    right:0;
}